body {
	background-color: #1C1C1C;
	margin: 0 ;
	padding: 0;
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
			background-image:  url(images/striscia.gif);

	background-repeat:repeat-x;
	height:780px;
}

a {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #8FBA3F;
}

ul.entrynav,ul.entrynav li{list-style:none;margin:0;padding:0}
ul.entrynav{float:left;width:100%;text-align:center; }
ul.entrynav li{float:left;margin-left: -1px}
ul.entrynav a{display:block;width:55px;
   
    text-decoration:none;color: #006699; font-family: arial; font-weight: bold; font-size: 10px;border-right: 1px solid #006699; }
ul.entrynav a:hover,ul.entrynav li{display:block;
    text-decoration:none;color: #cc6600; font-family: arial; font-weight: bold; font-size: 10px; }
	
ul.entrynav2,ul.entrynav2 li {
padding: 0;
margin: 0;
}



/*titolo della sezione*/
.titolo {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	padding: 5px 0 10px 0;
}

.titolo2 {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #006699;
	padding: 5px 0 10px 0;
}

.titolo3 {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
	padding: 5px 0 10px 0;
}
/*sottotitolo della sezione*/
.sottotitolo {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #003F7E;
	padding: 5px 0 3px 0;
}
.sottotitolo2 {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #003F7E;
	padding: 5px 0 3px 580px;
}
.sottotitolo3 {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #003F7E;
	padding: 5px 0 3px 0;
}
.news {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	padding: 5px 0 3px 0;
}

.titolini {
font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #333333;

}

.titolini2 {
	
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px
	font-weight: normal;
	color: #006699;

}

.titolini3 {
	
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px
	font-weight: normal;
	color: #FF0000;

}

.copy {
	font-family: verdana;
	font-size: 9px;
	font-weight: normal;
	color: #003F7E;
	padding: 50px 0 3px 610px;
}


p {
	font-size: 11px;
	padding: 0;
	margin:0;
}

/*Telaio*/

#container {
	width: 900px;
	padding: 0;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	left: 0px;
}
/*banner sopra*/

/*immagine centrALE*/
#header {
	background-image:  url(images/header.gif);
	background-repeat:no-repeat;
	width: 900px;
	height: 180px;
	}
	
	.bannerino{
	position: absolute;
	right:0;
	width: 468px;
	height: 60px;
	margin-top: 170px;
	margin-right: 50px;
	left: 424px;
	top: -149px;
	overflow: visible;

}

	.bannerino2{
	position: absolute;
	right:0;
	width: 650px;
	height: 20px;
	left:160px;
	top:130px;
	overflow: visible;
	visibility: default;








}
	.bannerino3{
	position: absolute;
	right:0;
	width: 50px;
	height: 20px;
	margin-top:500px;
	margin-right: 50px;
	left: 605px;
	top: -219px;
	overflow: visible;

}





#stacco {
	background-image:  url(images/stacco.gif);
	background-repeat:no-repeat;
	width: 900px;
	height: 36px;
	
	
	}


/*Menu*/

#navcontainer ul {
	padding-left: 0px;
	margin: 0px 0 10px 0;
	color: #006699;
	float: left;
	width: 650px;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
}
/*Disposizione*/
#navcontainer ul li { 
	display: inline; 
}

#navcontainer ul li a {
	margin: 0;
	padding: 0 5px 0 8px;
	color: #006699;
	text-decoration: none;
	float: left;
	border-right: 1px solid #006699;
}

#navcontainer ul li a:hover {
	color: #cc6600;
}



/*pezzo centrale*/

#center {
	background-image:  url(images/centrale.gif);
	background-repeat:repeat-y;
	width: 900px;
	
}

.img {
padding: 4px;
border: 3px solid #FFFFFF;
margin-right: 10px;}

.img2 {
padding: 4px;
border: 0px solid #FFFFFF;
}


/*pezzo sotto*/

#bottom {
	width:900px;
	height:37px;
	background-image: url(images/sotto.gif);
	background-position:top;
	background-repeat:no-repeat;
	text-align: center;	
}

textarea#styled {
	width: 600px;
	height: 120px;
	border: 3px solid #cccccc;
	padding: 5px;
	font-family: Tahoma, sans-serif;
	background-image: url(bg.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}